LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
VerbAttributes.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.

## Constant Groups
constants | com::sun::star::embed::VerbAttributes
| The constant set specifies possible attributes of a verb.

## Variables
const long | MS_VERBATTR_NEVERDIRTIES = 1
| Execution of the verb with this attribute must not modify the object.
const long | MS_VERBATTR_ONCONTAINERMENU = 2
| indicates that the verb should appear in the object's menu.